<p>This is a shared object with a counter that is injected into the constructor of each component: &rarr;<button (click)="add()">{{dh.value}}</button></p>
<p>This is an IFrame:&darr;</p>>
<iframe #target src="assets/index.html"></iframe>
